Subject: bug#32791: 26.1; rgrep uses null byte instead of colon separator

From: Allen Li <[email-masked]>
Date: Thu, 20 Sep 2018 17:49:52 -0700

After doing a bit more research, I realized that grep using a null
byte separator is intended behavior.

I'll file a separate bug upstream for wgrep.el.  I'm not sure if there
are some improvements that could be made to grep-mode to facilitate
use cases such as wgrep.el, but I think this bug can be closed now.